LGPL-2.1+

GNU Lesser General Public License, version 2.1 or any later version.
See LGPL-2.1 or LGPL-3 for the full text of these licenses.

Packages

1 2 3 ... 74 Next »

Thank you!